[Main]
Masks=*.php;*.php3;*.phtml;*.inc
Specid=39

[ColorsAndStyles]
White=Reserved=Black,,B | Identifier=$0080FF | Number=Purple,,B | Space= | String=$BB5E00 | Symbol=Gray | Variable=$20A221,,B | Comment=$959595,,I | MatchingBrackets=
Black=Reserved=White,,B | Identifier=$81C0FF | Number=$ff00ff,,B | Space= | String=Yellow | Symbol=Gray | Variable=$00C000,,B | Comment=Gray,,I | MatchingBrackets=

[Keys]
__file__
__line__
and
array
break
case
cfunction
class
const
continue
default
die
do
double
echo
else
elseif
empty
endfor
endif
endswitch
endwhile
eval
exit
extends
false
float
for
foreach
function
global
highlight_file
highlight_string
if
include
int
integer
isset
list
new
object
old_function
or
print
real
require
return
show_source
static
string
switch
true
unset
var
while
xor
